/**
 * Theme Name: nanofix Child
 * Description: Child theme for the nanofix
 * Author: LineThemes
 * Template: nanofix
 */
.button-form-popup input {
	background-color: transparent;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 24px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-image: linear-gradient(90deg, #1B4BF0 0%, #4DFFC9 100%);
    box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
    border-radius: 12px 12px 12px 12px;
padding: 16px 40px 16px 40px;
}
.pum-container, .pum-theme-lightbox .pum-container {
    border: 0px solid #1B4BF0;
}
#site-footer {
    background-position: -10% 120%;
}
.tsiny td {
	    border-bottom: 1px solid #6bb94a;
padding: 14px 0px 14px 0px;
}
.table-light td {
	padding-left: 8px!important;
}

.social-icons a i:before {
    visibility: visible;
    opacity: 1;
}
[class*="sliding-"] .off-canvas-wrap .social-icons a {
    flex: none;
 }


@media only screen and (max-width: 677px) {
.site-topbar .social-icons {
	display:none;
}
 
}
